Bug 35803 - [RFE] Kernel packages should include /etc/lilo.d/[kernelver].lilo files.
Summary: [RFE] Kernel packages should include /etc/lilo.d/[kernelver].lilo files.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 35802
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-12 13:15 UTC by Matthew Miller
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-03 21:24:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2001-04-12 13:15:29 UTC
See lilo suggestion at bug #35802.

Comment 1 Matthew Miller 2003-05-03 21:24:03 UTC
Grub makes this basically obsolete.


Note You need to log in before you can comment on or make changes to this bug.